## php-faker 1.17.0+dfsg

=== debian/changelog ===
php-faker (1.17.0+dfsg-2) unstable; urgency=medium

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Remove self from Uploaders

 -- Robin Gustafsson <robin@rgson.se>  Sun, 21 Aug 2022 14:57:29 +0200

php-faker (1.17.0+dfsg-1) unstable; urgency=medium

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Tue, 28 Dec 2021 18:24:44 -0400
