## php-faker 1.20.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 		src
 	mkdir --parents vendor
 	phpabtpl \
-		--require fakerphp/faker \
+		--require-file ../src/Faker/autoload.php \
+		--require doctrine/persistence \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
@@ -18,4 +19,4 @@
 		test
 
 override_dh_auto_test:
-	phpunit --include-path src
+	phpunit
