## php-faker 1.20.0+dfsg

=== debian/changelog ===
php-faker (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Rebase patches on new upstream version
  * Wrap and sort control files
  * Add new upstream test dependency
  * Skip incompatible test cases on 32-bit systems

 -- Robin Gustafsson <robin@rgson.se>  Thu, 22 Sep 2022 22:05:16 +0200
