=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require fakerphp/faker --require doctrine/persistence > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends:
 php-doctrine-persistence,
 php-intl,
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
